# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wireplumber-docs
pkgbase = wireplumber
xdata = pkgtype=split
pkgver = 0.5.15-1
pkgdesc = Session / policy manager implementation for PipeWire - documentation
url = https://pipewire.pages.freedesktop.org/wireplumber/
builddate = 1781891940
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7411042
arch = aarch64
license = MIT
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = graphviz
makedepend = libgcc
makedepend = libpipewire
makedepend = lua
makedepend = meson
makedepend = pipewire
makedepend = python-breathe
makedepend = python-lxml
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = systemd
makedepend = systemd-libs
checkdepend = pipewire-audio
